<%@ page contentType="text/html; charset=euc-kr" %>
<jsp:directive.page import="org.kldp.ebmsh.moniter.persistant.EbmsMoniterManager"/>
<jsp:directive.page import="org.kldp.ebmsh.moniter.permission.PermissionManager"/>

<jsp:directive.page import="org.kldp.ebmsh.moniter.permission.PermissionManager"/>
<jsp:directive.page import="org.kldp.ebmsh.config.EbmsConstants"/>

<%@ include file="/authorize/loginCheck.jsp" %>

<%@ include file="/setup/setupCheck.jsp" %>

<%
	String action = request.getParameter("action");
	String payloadIndex = request.getParameter("payloadIndex");
	String xPath = request.getParameter("xPath");
	
	int payloadIndexInt = Integer.parseInt(payloadIndex);
	
	EbmsMoniterManager manager = new EbmsMoniterManager();
	
	manager.insertDocumentIdInfo(action, payloadIndexInt, xPath);
%>

<script language="JavaScript">
	alert('DocumentId 정보가 추가 되었습니다.');
	
	window.close();
</script>